Bug 68179 - Problem with resuming from suspend
Problem with resuming from suspend
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: kernel (Show other bugs)
limbo
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-07 11:48 EDT by Richard Plana
Modified: 2007-04-18 12:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-09 00:48:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Plana 2002-07-07 11:48:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020607

Description of problem:
On a Dell Latitude C610 using kernel-2.4.18-5.58.i686 (the 686 version), the
laptop will not resume from suspended mode. It DOES work, however, with the 386
version of the kernel. When the power switch is depressed when the laptop is in
suspended mode, the laptop powers up but the OS doesn't return to a functional
mode. The laptop still responds to the special function keypresses.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Upgrade to kernel-2.4.18-5.58.i686.rpm on a Dell Latitude C610
2. Once the OS is running, suspend laptop via Fn-Esc key sequence
3. Press the power-on key to resume

Laptop will not resume
	

Additional info:
Comment 1 Warren Togami 2002-08-05 07:44:50 EDT
Did resume from hardware suspend work properly in earlier Linux kernels?

How old is this laptop?
Comment 2 Richard Plana 2002-08-07 03:17:14 EDT
As I mentioned, it's a Dell Latitude C610. One of the newer models. Hasn't been
with me for more than 6 months. Top-of-the-line PIII=1200. And it only does that
with the i686 compiled version (i386 suspends and resumes properly). Will try it
with the 2.4.18-7.80.i686 kernel tomorrow when I upgrade it to Limbo2
Comment 3 Richard Plana 2002-08-09 00:48:45 EDT
Seems fixed in Limbo2 (with kernel-2.4.18-7.80.i686.rpm)
Comment 4 Arjan van de Ven 2002-08-13 06:38:13 EDT
Seems fixed in Limbo2 (with kernel-2.4.18-7.80.i686.rpm) -> Closing

Note You need to log in before you can comment on or make changes to this bug.